<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: product_reviews_write.php 3159 2006-03-11 01:35:04Z drbyte $
 */

define('NAVBAR_TITLE', 'Κριτικές');

define('SUB_TITLE_FROM', 'Εγγραφή κριτικής από:');
define('SUB_TITLE_REVIEW', 'Παρακαλούμε να μας πείτε τη γνώμη σας και να μοιραστείτε τις απόψεις σας με τους άλλους. Μην παραλείψετε να εστιάσετε τις παρατηρήσεις σας σχετικά με το προϊόν.');
define('SUB_TITLE_RATING', 'Βαθμολογίστε το προϊόν. 1 αστέρι είναι το χειρότερο και 5 αστέρια είναι το καλύτερο.');

define('TEXT_NO_HTML', '<strong>Σημείωση:</strong>  Η HTML δεν επιτρέπεται.');
define('TEXT_BAD', 'Κακό');
define('TEXT_GOOD', 'Καλό');
define('TEXT_PRODUCT_INFO', '');

define('TEXT_APPROVAL_REQUIRED', '<strong>Σημείωση:</strong>  Οι κριτικές πρέπει να εγκριθούν πριν δημοσιοποιηθούν');

define('EMAIL_REVIEW_PENDING_SUBJECT','Αναμένεται έγκριση κριτικής: %s');
define('EMAIL_PRODUCT_REVIEW_CONTENT_INTRO','Μια κριτική προϊόντος για το %s έχει υποβληθεί και περιμένει την έγκρισή σας.'."\n\n");
define('EMAIL_PRODUCT_REVIEW_CONTENT_DETAILS','Λεπτομέρειες κριτικής: %s');

?>